/* CSS Document */


body {font:70% Arial, Helvetica, sans-serif;color: #1c3136;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#003a63; background-image:url(../images/page_bkr.gif); background-repeat:repeat-x;}
h1 {font-size:20px; font-weight:300; color:#003a63;}
h2 {font-size:24px; font-weight:800; color:#243969;}
h3 {font-size:13px; font-weight:300; color:#FFF; background-color:#00b3dc; padding:5px;}

.h1oh {font-size:20px; font-weight:300; color:#00b3dc;}
.h1go {font-size:20px; font-weight:300; color:#f7941d;}
.h1sus {font-size:20px; font-weight:300; color:#00a260;}
.h1afs {font-size:20px; font-weight:300; color:#83d4ed;}
.h1si {font-size:20px; font-weight:300; color:#cedee7;}
.h1pdf {font-size:20px; font-weight:300; color:#eb3428;}


.content {padding:15px; border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8;}
.contentinternal {padding:15px; border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8;}
.contentinternal2 {padding:15px; border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8; background-image:url(../images/high_bkr.jpg); background-repeat:no-repeat; background-position:top right;}
.contenthome {padding:15px; border:1px solid #e8e8e8;}
.contentleft {padding:10px; background-color:#FFF ; border-left:1px solid #e8e8e8;}
.contentright {padding:15px; background-color:#FFF; border-right:1px solid #e8e8e8}


.floatright {float:right; padding-left:15px; padding-bottom:15px;}
.floatleft {float:left; padding-right:15px; padding-bottom:15px;}
.navigation{height:20px; padding:5px 5px 5px 5px; font-size:11px; font-weight:900; background-color:#003a63; text-transform:uppercase;}
.mainNav {border-right:1px solid #066393; padding:0px 10px 0px 10px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNav a:hover {color:#FFF;}

.subnav {position: absolute;z-index:200px;text-align: left;display: none;border: 1px solid #FFF;background: #003a63;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; padding:5px}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;text-decoration:none;border:none; border-bottom:1px solid #1c5573;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #003a63;height:auto;width: 220px;background:#00b3dc; text-transform:none;text-decoration:none;}

.subNavsub{position: absolute;margin-left:145px;margin-top:-30px;z-index:100;text-align: left;display: none;border: 1px solid #fff;background: #003a63;text-decoration:none; color:#FFF;}
.subNavsub a{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220;text-transform:none;text-decoration:none;  border-bottom:1px solid #1c5573;}
.subNavsub a:hover{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#00b3dc;	text-transform:none;text-decoration:none;}

.formStyling {display:none}

/* left navigation */
#dis {display:block;width:180px; background-color:#FFF; border-right:1px solid #cacaca; border-left:1px solid #cacaca;}
#hidenav {display:none;width:5px;}
.leftnav {padding:5px; background-color:#FFF; border:3px solid #FFF;}
.rightnav {padding:5px; background-color:#e9eff3; border:3px solid #FFF;}
.leftnav .header {text-transform:normal;border:1px solid #98A0BF;}
.leftnav .cont {padding:10px 10px 10px 10px;border-left:1px solid #98A0BF;border-bottom:1px solid #98A0BF;}
.leftnav .contarrow {border-right:1px solid #98A0BF;border-bottom:1px solid #98A0BF;}
.navline {padding-top:2px; padding-bottom:2px; border-bottom:1px solid #f9f9f9; background-color:#FFF;}
.leftnavheader{background-color:#8d8f92; color:#FFF; padding:5px; display:block;}
.leftnavselect {background-color:#cde0ee;padding-top:2px; padding-bottom:2px; border-bottom:1px solid #f9f9f9; }
.leftnavheadergold {background-color:#bda46d; color:#FFF; padding:5px; display:block;}
.leftnavheaderred {background-color:#eb3428; color:#FFF; padding:5px;}
.leftnavheaderdarkblue {background-color:#144275; color:#FFF; padding:5px;}
.rightnavcasestudy {background-color:#9e9786; color:#FFF; padding:3px;}
.leftnavheaderbluelight {background-color:#00b3dc; color:#FFF; padding:5px;}
.leftnavheaderorange {background-color:#f7941d; color:#FFF; padding:5px;}
.leftnavheaderlightblue {background-color:#83d4ed; color:#FFF; padding:5px;}
.leftnavheadergrey {background-color:#cedee7; color:#FFF; padding:5px;}
.leftnavheadergreen {background-color:#00a260; color:#FFF; padding:5px;}


/* general styles */
.breadcrumb { padding:10px; font-size:9px; border-bottom:1px solid #e8e8e8; color:#000;}
.border {background-color:#FFF; border:10px solid #FFF;}
.borderbox {background-color:#FFF; border:1px solid #e8e8e8;}
.introtext {color:#000; font-size:17px;}
.topblock {padding:10px; border:1px solid #00b3dc; background-color:#00b3dc; background-image:url(../images/bkr_home.gif); background-position:left; background-repeat:no-repeat;}
.contentinternal a:visited {color:#003a63;}
.contentinternal a:hover {color:#c1d830;}

.floatleft {float:left; padding-right:10px; padding-bottom:10px;}

/* general background */
.tablelines {border-bottom:1px solid #f0f0f0;}
.tablelinesblue {border-bottom:1px solid #00b3dc; font-size:13px;}
.tableblue {background-color:#e5f5fb; padding:3px;}
.tablebluelines {background-color:#e5f5fb; padding:3px;border-bottom:1px solid #00b3dc; }
.tableorangeheader {background-color:#f89820; padding:5px; color:#FFF;}
.tablequicklinks {float:right; padding-left:15px; padding-bottom:15px;}
.tablequicklinklines { background-color:#f1f1f1; border-bottom:1px dotted #e2e5e6; padding-left:6px;}

/* general styles */
.homeartext {color:#FFF; font-size:17px;}
.homeartextorange {color:#f89820; font-size:17px;}
.textorange {color:#f89820}
.textorangelarge {color:#f89820; font-size:22px;}
.textblacklarge {color:#000; font-size:17px;}
.redttext {color:#FF0000;}
.bluettext {color:#00b3dc;}
.bluettextlightmedium {color:#00b3dc; font-size:13px; font-style:italic;}
.bluettextlightlarge {color:#00b3dc; font-size:20px;}
.greenttextlightmedium {color:#bdd74f; font-size:13px; font-style:italic;}
.bluettextlightsmall {color:#00b3dc; font-size:13px; font-style:italic;}
.greenttextlightsmall {color:#bdd74f; font-size:13px;}
.bluettextdarkmedium {color:#007191; font-size:15px;}
.textlargefin { font-size:13px;}
.textlargefingreen { font-size:13px; color:#bdd748;}
.textcaption { font-size:9px;}

.footer {background-color:#003a63; padding:10px; color:#FFF;}

.suscolumnselect {background-color:#00a261; font-weight:900; color:#FFF;}
.suscolumnselectbotright {background-color:#00a261; font-weight:900; color:#FFF; border-bottom:1px solid #000; border-right:1px solid #000;}
.suscolumnselecttopleft {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-left:1px solid #000;}
.suscolumnselectbotleft {background-color:#00a261; font-weight:900; color:#FFF; border-bottom:1px solid #000; border-left:1px solid #000;}
.suscolumnselectbottom {background-color:#00a261; font-weight:900; color:#FFF; border-bottom:1px solid #000; }
.suscolumnselectleft {background-color:#00a261; font-weight:900; color:#FFF; border-left:1px solid #000; }
.suscolumnselectright {background-color:#00a261; font-weight:900; color:#FFF; border-right:1px solid #000; }
.suscolumnselecttop {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; }
.suscolumnselecttopbotright {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; }
.suscolumnselecttopbotleft {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; }
.suscolumnselecttopbot {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-bottom:1px solid #000; }
.suscolumnselectright {background-color:#00a261; font-weight:900; color:#FFF; border-right:1px solid #000; }
.suscolumnselecttopright {background-color:#00a261; font-weight:900; color:#FFF; border-right:1px solid #000; border-top:1px solid #000; }
.suscolumnlightgreenselect {background-color:#7dc6a5; font-weight:900; color:#000;}
.suscolumnlightgreenselect {background-color:#7dc6a5; font-weight:900; color:#000;}
.suscolumnlightgreenselectbotright {background-color:#7dc6a5; font-weight:900; color:#000; border-bottom:1px solid #000; border-right:1px solid #000;}
.suscolumnlightgreenselectbottom {background-color:#7dc6a5; font-weight:900; color:#000; border-bottom:1px solid #000; }
.suscolumnlightgreenselecttop {background-color:#7dc6a5; font-weight:900; color:#000; border-top:1px solid #000; }
.suscolumnlightgreenselecttopbotright {background-color:#7dc6a5; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; }
.suscolumnlightgreenselectbotleft {background-color:#7dc6a5; font-weight:900; color:#000; border-bottom:1px solid #000; border-left:1px solid #000; }
.suscolumnlightgreenselecttopbot {background-color:#7dc6a5; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; }
.suscolumnlightgreenselectright {background-color:#7dc6a5; font-weight:900; color:#000; border-right:1px solid #000; }
.suscolumnlightgreenselecttopright {background-color:#7dc6a5; font-weight:900; color:#000; border-right:1px solid #000; border-top:1px solid #000; }
.suscolumnmedgreenselect {background-color:#c9e5d6; font-weight:900; color:#000;}
.suscolumnmedgreenselect {background-color:#c9e5d6; font-weight:900; color:#000;}
.suscolumnmedgreenselectbotright {background-color:#c9e5d6; font-weight:900; color:#000; border-bottom:1px solid #000; border-right:1px solid #000;}
.suscolumnmedgreenselectbottom {background-color:#c9e5d6; font-weight:900; color:#000; border-bottom:1px solid #000; }
.suscolumnmedgreenselecttop {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; }
.suscolumnmedgreenselecttopbotright {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; }
.suscolumnmedgreenselectbotleft {background-color:#c9e5d6; font-weight:900; color:#000; border-bottom:1px solid #000; border-left:1px solid #000; }
.suscolumnmedgreenselecttopleft {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; border-left:1px solid #000; }
.suscolumnmedgreenselecttopbot {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; }
.suscolumnmedgreenselectright {background-color:#c9e5d6; font-weight:900; color:#000; border-right:1px solid #000; }
.suscolumnmedgreenselectleft {background-color:#c9e5d6; font-weight:900; color:#000; border-left:1px solid #000; }
.suscolumnmedgreenselecttopright {background-color:#c9e5d6; font-weight:900; color:#000; border-right:1px solid #000; border-top:1px solid #000; }
.susselectright {border-right:1px solid #000;}
.susselectleft {border-left:1px solid #000;}
.susselectbottomright {border-right:1px solid #000; border-bottom:1px solid #000;}
.susselectbottom {border-bottom:1px solid #000;}
.susselecttopright {border-right:1px solid #000; border-top:1px solid #000;}
.susselectbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.fincolumnselect {background-color:#edf3cb; font-weight:900;}
.fincolumnselectthinlinblue {background-color:#edf3cb; font-weight:900; border-bottom:1px solid #00b3dc;}
.fincolumnselectthicklinblue {background-color:#edf3cb; font-weight:900; border-bottom:2px solid #00b3dc;}
.fincolumnselecttopgreen {background-color:#c1d82f; font-weight:900;}
.finthicklineblue {border-bottom:2px solid #00b3dc;}
.finthinlineblue {border-bottom:1px solid #00b3dc;}
.fincolumnselecttopgreenthickline {background-color:#c1d82f; font-weight:900; border-bottom:2px solid #00b3dc;}
.fincolumnbottomleft {border-left:1px solid #00b3dc; border-bottom:1px solid #00b3dc; background-color:#edf3cb;}
.fincolumntopright {border-right:1px solid #00b3dc; border-top:1px solid #00b3dc; background-color:#edf3cb;}
.fincolumntopleft {border-left:1px solid #00b3dc; border-top:1px solid #00b3dc; background-color:#edf3cb;}
.fincolumnlefttop {border-left:1px solid #00b3dc; border-top:1px solid #00b3dc;}
.fincolumnleftbottom {border-left:1px solid #00b3dc; border-bottom:1px solid #00b3dc;}
.fincolumnleft {border-left:1px solid #00b3dc; }
.fincolumnright {border-right:1px solid #00b3dc; }
.fincolumnbottomright {border-right:1px solid #00b3dc; border-bottom:1px solid #00b3dc; background-color:#edf3cb;}
.thickline {border-bottom:2px solid #000;}
.thinline {border-bottom:1px solid #000;}
.thicklinegreen {border-bottom:2px solid #000; background-color:#edf3cb;}
.thinlinegreen {border-bottom:1px solid #000; background-color:#edf3cb;}
.thicklineblue {border-bottom:2px solid #00b3dc;}
.thinlineblue {border-bottom:1px solid #00b3dc;}
.thinlineblueColumn {border-bottom:1px solid #00b3dc; background-color:#edf3cb; }
.thicklineblueColumn {border-bottom:2px solid #00b3dc; background-color:#edf3cb; }

.fintopleft {border-left:1px solid #00b3dc; border-top:1px solid #00b3dc; background-color:#edf3cb;}
.fintopright {border-right:1px solid #00b3dc; border-top:1px solid #00b3dc; }
.finleft {border-left:1px solid #00b3dc; background-color:#edf3cb;}
.finright {border-right:1px solid #00b3dc; background-color:#edf3cb;}
.fintopright {border-right:1px solid #00b3dc; border-top:1px solid #00b3dc;}
.finright {border-right:1px solid #00b3dc;}
.finbottomright {border-right:1px solid #00b3dc; border-bottom:1px solid #00b3dc;}
.finbottomleft {border-left:1px solid #00b3dc; border-bottom:1px solid #00b3dc; background-color:#edf3cb;}
.finbottom {border-bottom:1px solid #00b3dc;}
.fintop {border-top:1px solid #00b3dc;}
.fintopselect {border-top:1px solid #00b3dc; background-color:#edf3cb;}
.finbottomselect {border-bottom:1px solid #00b3dc; background-color:#edf3cb;}


/* financial styles*/
.datatable tr:hover, .datatable tr.hilite {background-color:#ebebeb;color: #000000;}

.tablequicklinklines a:link {color:#003a63; text-decoration:underline;}
.tablequicklinklines a:visited {color:#003a63;text-decoration:underline;}
.tablequicklinklines a:hover {color:#000;text-decoration:underline;}

.contentright a:link {color:#00b3dc; text-decoration:underline;}
.contentright a:visited {color:#00b3dc;text-decoration:underline;}
.contentright a:hover {color:#000;text-decoration:underline;}


.content a:link {color:#00b3dc; text-decoration:underline;}
.content a:visited {color:#00b3dc;text-decoration:underline;}
.content a:hover {color:#000;text-decoration:underline;}

.contenthome a:link {color:#00b3dc; text-decoration:underline;}
.contenthome a:visited {color:#00b3dc;text-decoration:underline;}
.contenthome a:hover {color:#000;text-decoration:underline;}

.contentinternal a:link {color:#003a63; text-decoration:underline;}
.contentinternal a:visited {color:#003a63;text-decoration:underline;}
.contentinternal a:hover {color:#000;text-decoration:underline;}

.contentbox a:link {color:#00b3dc; text-decoration:underline;}
.contentbox a:visited {color:#00b3dc;text-decoration:underline;}
.contentbox a:hover {color:#000;text-decoration:underline;}

.leftnavheaderdarkblue a:link {color:#fff; text-decoration:underline;}
.leftnavheaderdarkblue a:visited {color:#fff;text-decoration:underline;}
.leftnavheaderdarkblue a:hover {color:#fff;text-decoration:underline;}

.contentfin a:link {color:#00b3dc; text-decoration:underline;}
.contentfin a:visited {color:#00b3dc;text-decoration:underline;}
.contentfin a:hover {color:#000;text-decoration:underline;}

.fincontent a:link {color:#00b3dc; text-decoration:underline;}
.fincontent a:visited {color:#00b3dc;text-decoration:underline;}
.fincontent a:hover {color:#000;text-decoration:underline;}


.breadcrumb a:link {color:#00b3dc; text-decoration:underline;}
.breadcrumb a:visited {color:#00b3dc;text-decoration:underline;}
.breadcrumb a:hover {color:#000;text-decoration:underline;}

.leftnav a:link {color:#000; text-decoration:none;}
.leftnav a:visited {color:#000; text-decoration:none;}
.leftnav a:hover {color:#EE2E24; background-color:#E8E8E8; text-decoration:none;}


/* Added by Sean for Glossary terms */
.glossaryDescription {position:absolute;text-align:left;top:0px;left:0px;width:190px;display:none;border: 1px solid #52C8E7;z-index: 1}
.glossaryHighlight {position:relative;color:#00B3DC; border-bottom: 1px dashed #00B3DC;text-decoration:none;background-color:#F4FBFD;}
.glossaryTerm  {display:block;font-size:10px; background-color:#52C8E7;color:#000;padding:2px;font-weight:bold;font-style:normal}
.glossaryExplain  {display:block; font-size:10px;padding:2px; background-color:#ADE1F2;color:#000;font-style:normal}
.glossaryLink:link, .glossaryLink:visited, .glossaryLink:hover, .glossaryLink:active {position:relative;text-decoration:none; display:inline; cursor:help}


@media print {
body {font:70% Arial, Helvetica, sans-serif;color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#fff; }
h1 {font-size:20px; font-weight:300; color:#003a63;}
h2 {font-size:24px; font-weight:800; color:#243969;}
h3 {font-size:13px; font-weight:300; color:#FFF; background-color:#00b3dc; padding:5px;}

.content {padding:15px; border:1px solid #e8e8e8;}
.contentinternal {padding:15px; border:1px solid #e8e8e8;}
.contentinternal2 {padding:15px; border:1px solid #e8e8e8;}
.contenthome {padding:15px; border:1px solid #e8e8e8;}
.contentleft {display:none;}
.contentright {padding:15px; background-color:#FFF; border-right:1px solid #e8e8e8}


.floatright {float:right; padding-left:15px; padding-bottom:15px;}
.floatleft {float:left; padding-right:15px; padding-bottom:15px;}
.navigation{ display:none;}
.mainNav {border-right:1px solid #066393; padding:0px 10px 0px 10px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNav a:hover {color:#FFF;}

.subnav {position: absolute;z-index:200px;text-align: left;display: none;border: 1px solid #FFF;background: #003a63;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; padding:5px}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;text-decoration:none;border:none; border-bottom:1px solid #1c5573;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #003a63;height:auto;width: 220px;background:#00b3dc; text-transform:none;text-decoration:none;}

.subNavsub{position: absolute;margin-left:145px;margin-top:-30px;z-index:100;text-align: left;display: none;border: 1px solid #fff;background: #003a63;text-decoration:none; color:#FFF;}
.subNavsub a{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220;text-transform:none;text-decoration:none;  border-bottom:1px solid #1c5573;}
.subNavsub a:hover{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#00b3dc;	text-transform:none;text-decoration:none;}

.formStyling {display:none}

/* left navigation */
#dis {display:none;}
#hidenav {display:none;width:5px;}
.leftnav {padding:5px; background-color:#FFF; border:3px solid #FFF;}
.rightnav {padding:5px; background-color:#e9eff3; border:3px solid #FFF;}
.leftnav .header {text-transform:normal;border:1px solid #98A0BF;}
.leftnav .cont {padding:10px 10px 10px 10px;border-left:1px solid #98A0BF;border-bottom:1px solid #98A0BF;}
.leftnav .contarrow {border-right:1px solid #98A0BF;border-bottom:1px solid #98A0BF;}
.navline {padding-top:2px; padding-bottom:2px; border-bottom:1px solid #f9f9f9; background-color:#FFF;}
.leftnavheader{background-color:#8d8f92; color:#FFF; padding:5px; display:block;}
.leftnavselect {background-color:#cde0ee;padding-top:2px; padding-bottom:2px; border-bottom:1px solid #f9f9f9; }
.leftnavheadergold {background-color:#bda46d; color:#FFF; padding:5px; display:block;}
.leftnavheaderred {background-color:#eb3428; color:#FFF; padding:5px;}
.leftnavheaderdarkblue {background-color:#144275; color:#FFF; padding:5px;}
.rightnavcasestudy {background-color:#9e9786; color:#FFF; padding:3px;}
.leftnavheaderbluelight {background-color:#00b3dc; color:#FFF; padding:5px;}
.leftnavheaderorange {background-color:#f7941d; color:#FFF; padding:5px;}
.leftnavheaderlightblue {background-color:#83d4ed; color:#FFF; padding:5px;}
.leftnavheadergrey {background-color:#cedee7; color:#FFF; padding:5px;}
.leftnavheadergreen {background-color:#00a260; color:#FFF; padding:5px;}


/* general styles */
.breadcrumb { display:none;}
.border {background-color:#FFF; border:10px solid #FFF;}
.borderbox {background-color:#FFF; border:1px solid #e8e8e8;}
.introtext {color:#000; font-size:17px;}
.topblock {display:none;}
.contentinternal a:visited {color:#003a63;}
.contentinternal a:hover {color:#c1d830;}

.floatleft {float:left; padding-right:10px; padding-bottom:10px;}

/* general background */
.tablelines {border-bottom:1px solid #f0f0f0;}
.tablelinesblue {border-bottom:1px solid #00b3dc; font-size:13px;}
.tableblue {background-color:#e5f5fb; padding:3px;}
.tablebluelines {background-color:#e5f5fb; padding:3px;border-bottom:1px solid #00b3dc; }
.tableorangeheader {background-color:#f89820; padding:5px; color:#FFF;}
.tablequicklinks {float:right; padding-left:15px; padding-bottom:15px;}
.tablequicklinklines { background-color:#f1f1f1; border-bottom:1px dotted #e2e5e6; padding-left:6px;}

/* general styles */
.homeartext {color:#FFF; font-size:17px;}
.homeartextorange {color:#f89820; font-size:17px;}
.textorange {color:#f89820}
.textorangelarge {color:#f89820; font-size:22px;}
.textblacklarge {color:#000; font-size:17px;}
.redttext {color:#FF0000;}
.bluettext {color:#00b3dc;}
.bluettextlightmedium {color:#00b3dc; font-size:13px; font-style:italic;}
.bluettextlightlarge {color:#00b3dc; font-size:20px;}
.greenttextlightmedium {color:#bdd74f; font-size:13px; font-style:italic;}
.bluettextlightsmall {color:#00b3dc; font-size:13px; font-style:italic;}
.greenttextlightsmall {color:#bdd74f; font-size:13px;}
.bluettextdarkmedium {color:#007191; font-size:15px;}
.textlargefin { font-size:13px;}
.textlargefingreen { font-size:13px; color:#bdd748;}
.textcaption { font-size:9px;}

.footer {display:none;}

.suscolumnselect {background-color:#00a261; font-weight:900; color:#FFF;}
.suscolumnselectbotright {background-color:#00a261; font-weight:900; color:#FFF; border-bottom:1px solid #000; border-right:1px solid #000;}
.suscolumnselecttopleft {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-left:1px solid #000;}
.suscolumnselectbotleft {background-color:#00a261; font-weight:900; color:#FFF; border-bottom:1px solid #000; border-left:1px solid #000;}
.suscolumnselectbottom {background-color:#00a261; font-weight:900; color:#FFF; border-bottom:1px solid #000; }
.suscolumnselectleft {background-color:#00a261; font-weight:900; color:#FFF; border-left:1px solid #000; }
.suscolumnselectright {background-color:#00a261; font-weight:900; color:#FFF; border-right:1px solid #000; }
.suscolumnselecttop {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; }
.suscolumnselecttopbotright {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; }
.suscolumnselecttopbotleft {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; }
.suscolumnselecttopbot {background-color:#00a261; font-weight:900; color:#FFF; border-top:1px solid #000; border-bottom:1px solid #000; }
.suscolumnselectright {background-color:#00a261; font-weight:900; color:#FFF; border-right:1px solid #000; }
.suscolumnselecttopright {background-color:#00a261; font-weight:900; color:#FFF; border-right:1px solid #000; border-top:1px solid #000; }
.suscolumnlightgreenselect {background-color:#7dc6a5; font-weight:900; color:#000;}
.suscolumnlightgreenselect {background-color:#7dc6a5; font-weight:900; color:#000;}
.suscolumnlightgreenselectbotright {background-color:#7dc6a5; font-weight:900; color:#000; border-bottom:1px solid #000; border-right:1px solid #000;}
.suscolumnlightgreenselectbottom {background-color:#7dc6a5; font-weight:900; color:#000; border-bottom:1px solid #000; }
.suscolumnlightgreenselecttop {background-color:#7dc6a5; font-weight:900; color:#000; border-top:1px solid #000; }
.suscolumnlightgreenselecttopbotright {background-color:#7dc6a5; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; }
.suscolumnlightgreenselectbotleft {background-color:#7dc6a5; font-weight:900; color:#000; border-bottom:1px solid #000; border-left:1px solid #000; }
.suscolumnlightgreenselecttopbot {background-color:#7dc6a5; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; }
.suscolumnlightgreenselectright {background-color:#7dc6a5; font-weight:900; color:#000; border-right:1px solid #000; }
.suscolumnlightgreenselecttopright {background-color:#7dc6a5; font-weight:900; color:#000; border-right:1px solid #000; border-top:1px solid #000; }
.suscolumnmedgreenselect {background-color:#c9e5d6; font-weight:900; color:#000;}
.suscolumnmedgreenselect {background-color:#c9e5d6; font-weight:900; color:#000;}
.suscolumnmedgreenselectbotright {background-color:#c9e5d6; font-weight:900; color:#000; border-bottom:1px solid #000; border-right:1px solid #000;}
.suscolumnmedgreenselectbottom {background-color:#c9e5d6; font-weight:900; color:#000; border-bottom:1px solid #000; }
.suscolumnmedgreenselecttop {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; }
.suscolumnmedgreenselecttopbotright {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; }
.suscolumnmedgreenselectbotleft {background-color:#c9e5d6; font-weight:900; color:#000; border-bottom:1px solid #000; border-left:1px solid #000; }
.suscolumnmedgreenselecttopleft {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; border-left:1px solid #000; }
.suscolumnmedgreenselecttopbot {background-color:#c9e5d6; font-weight:900; color:#000; border-top:1px solid #000; border-bottom:1px solid #000; }
.suscolumnmedgreenselectright {background-color:#c9e5d6; font-weight:900; color:#000; border-right:1px solid #000; }
.suscolumnmedgreenselectleft {background-color:#c9e5d6; font-weight:900; color:#000; border-left:1px solid #000; }
.suscolumnmedgreenselecttopright {background-color:#c9e5d6; font-weight:900; color:#000; border-right:1px solid #000; border-top:1px solid #000; }
.susselectright {border-right:1px solid #000;}
.susselectleft {border-left:1px solid #000;}
.susselectbottomright {border-right:1px solid #000; border-bottom:1px solid #000;}
.susselectbottom {border-bottom:1px solid #000;}
.susselecttopright {border-right:1px solid #000; border-top:1px solid #000;}
.susselectbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.fincolumnselect {background-color:#edf3cb; font-weight:900;}
.fincolumnselectthinlinblue {background-color:#edf3cb; font-weight:900; border-bottom:1px solid #00b3dc;}
.fincolumnselectthicklinblue {background-color:#edf3cb; font-weight:900; border-bottom:2px solid #00b3dc;}
.fincolumnselecttopgreen {background-color:#c1d82f; font-weight:900;}
.finthicklineblue {border-bottom:2px solid #00b3dc;}
.finthinlineblue {border-bottom:1px solid #00b3dc;}
.fincolumnselecttopgreenthickline {background-color:#c1d82f; font-weight:900; border-bottom:2px solid #00b3dc;}
.fincolumnbottomleft {border-left:1px solid #00b3dc; border-bottom:1px solid #00b3dc; background-color:#edf3cb;}
.fincolumntopright {border-right:1px solid #00b3dc; border-top:1px solid #00b3dc; background-color:#edf3cb;}
.fincolumntopleft {border-left:1px solid #00b3dc; border-top:1px solid #00b3dc; background-color:#edf3cb;}
.fincolumnlefttop {border-left:1px solid #00b3dc; border-top:1px solid #00b3dc;}
.fincolumnleftbottom {border-left:1px solid #00b3dc; border-bottom:1px solid #00b3dc;}
.fincolumnleft {border-left:1px solid #00b3dc; }
.fincolumnright {border-right:1px solid #00b3dc; }
.fincolumnbottomright {border-right:1px solid #00b3dc; border-bottom:1px solid #00b3dc; background-color:#edf3cb;}
.thickline {border-bottom:2px solid #000;}
.thinline {border-bottom:1px solid #000;}
.thicklinegreen {border-bottom:2px solid #000; background-color:#edf3cb;}
.thinlinegreen {border-bottom:1px solid #000; background-color:#edf3cb;}
.thicklineblue {border-bottom:2px solid #00b3dc;}
.thinlineblue {border-bottom:1px solid #00b3dc;}
.thinlineblueColumn {border-bottom:1px solid #00b3dc; background-color:#edf3cb; }
.thicklineblueColumn {border-bottom:2px solid #00b3dc; background-color:#edf3cb; }

.fintopleft {border-left:1px solid #00b3dc; border-top:1px solid #00b3dc; background-color:#edf3cb;}
.fintopright {border-right:1px solid #00b3dc; border-top:1px solid #00b3dc; }
.finleft {border-left:1px solid #00b3dc; background-color:#edf3cb;}
.finright {border-right:1px solid #00b3dc; background-color:#edf3cb;}
.fintopright {border-right:1px solid #00b3dc; border-top:1px solid #00b3dc;}
.finright {border-right:1px solid #00b3dc;}
.finbottomright {border-right:1px solid #00b3dc; border-bottom:1px solid #00b3dc;}
.finbottomleft {border-left:1px solid #00b3dc; border-bottom:1px solid #00b3dc; background-color:#edf3cb;}
.finbottom {border-bottom:1px solid #00b3dc;}
.fintop {border-top:1px solid #00b3dc;}
.fintopselect {border-top:1px solid #00b3dc; background-color:#edf3cb;}
.finbottomselect {border-bottom:1px solid #00b3dc; background-color:#edf3cb;}


/* financial styles*/
.datatable tr:hover, .datatable tr.hilite {background-color:#ebebeb;color: #000000;}

.tablequicklinklines a:link {color:#003a63; text-decoration:underline;}
.tablequicklinklines a:visited {color:#003a63;text-decoration:underline;}
.tablequicklinklines a:hover {color:#000;text-decoration:underline;}

.contentright a:link {color:#00b3dc; text-decoration:underline;}
.contentright a:visited {color:#00b3dc;text-decoration:underline;}
.contentright a:hover {color:#000;text-decoration:underline;}


.content a:link {color:#00b3dc; text-decoration:underline;}
.content a:visited {color:#00b3dc;text-decoration:underline;}
.content a:hover {color:#000;text-decoration:underline;}

.contenthome a:link {color:#00b3dc; text-decoration:underline;}
.contenthome a:visited {color:#00b3dc;text-decoration:underline;}
.contenthome a:hover {color:#000;text-decoration:underline;}

.contentinternal a:link {color:#003a63; text-decoration:underline;}
.contentinternal a:visited {color:#003a63;text-decoration:underline;}
.contentinternal a:hover {color:#000;text-decoration:underline;}

.contentbox a:link {color:#00b3dc; text-decoration:underline;}
.contentbox a:visited {color:#00b3dc;text-decoration:underline;}
.contentbox a:hover {color:#000;text-decoration:underline;}

.leftnavheaderdarkblue a:link {color:#fff; text-decoration:underline;}
.leftnavheaderdarkblue a:visited {color:#fff;text-decoration:underline;}
.leftnavheaderdarkblue a:hover {color:#fff;text-decoration:underline;}

.contentfin a:link {color:#00b3dc; text-decoration:underline;}
.contentfin a:visited {color:#00b3dc;text-decoration:underline;}
.contentfin a:hover {color:#000;text-decoration:underline;}

.fincontent a:link {color:#00b3dc; text-decoration:underline;}
.fincontent a:visited {color:#00b3dc;text-decoration:underline;}
.fincontent a:hover {color:#000;text-decoration:underline;}


.breadcrumb a:link {color:#00b3dc; text-decoration:underline;}
.breadcrumb a:visited {color:#00b3dc;text-decoration:underline;}
.breadcrumb a:hover {color:#000;text-decoration:underline;}

.leftnav a:link {color:#000; text-decoration:none;}
.leftnav a:visited {color:#000; text-decoration:none;}
.leftnav a:hover {color:#EE2E24; background-color:#E8E8E8; text-decoration:none;}


}
